## haskell-snap-templates 1.0.0.0

=== debian/changelog ===
haskell-snap-templates (1.0.0.0-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Improve package description by removing 'cabal install' which
    effectively bypasses the Debian packaging system (Closes: #842437).
  * Recommend libghc-snap-dev (Closes: #842438).

  [ Clint Adams ]
  * Patch to build with newer directory.  closes: #867191.

 -- Clint Adams <clint@debian.org>  Tue, 04 Jul 2017 12:57:36 -0400

haskell-snap-templates (1.0.0.0-3) unstable; urgency=high

  * Add Breaks+Replaces on libghc-snap-dev (<< 1.0.0.1-1).
    closes: #843030.

 -- Clint Adams <clint@debian.org>  Sun, 06 Nov 2016 08:43:34 -0500

haskell-snap-templates (1.0.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:10 -0400

haskell-snap-templates (1.0.0.0-1) experimental; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 14:45:41 -0400
