=== debian/control ===
Source: haskell-snap-templates
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-directory-tree-dev (>= 0.11),
 libghc-directory-tree-dev (<< 0.13),
 libghc-hashable-dev,
 libghc-old-time-dev (>= 1.0),
 libghc-old-time-dev (<< 1.2),
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
Standards-Version: 3.9.8
Homepage: http://snapframework.com/
X-Description: scaffolding CLI for the Snap Framework
 This is the Scaffolding CLI for the official Snap Framework libraries.
 It includes:
 .
  * The "snap-framework" executable program for generating starter projects
 .
 To get started, issue the following sequence of commands:
 .
  $ apt-get install snap-templates
  $ mkdir myproject
  $ cd myproject
  $ snap-framework init

Package: snap-templates
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libghc-snap-dev,
 ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Breaks: libghc-snap-dev (<< 1.0.0.1-1)
Replaces: libghc-snap-dev (<< 1.0.0.1-1)
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
