=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-snap-templates
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
@@ -15,7 +15,7 @@
  libghc-old-time-dev (<< 1.2),
  libghc-text-dev (>= 0.11),
  libghc-text-dev (<< 1.3),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://snapframework.com/
 X-Description: scaffolding CLI for the Snap Framework
  This is the Scaffolding CLI for the official Snap Framework libraries.
