## haskell-snap-templates 1.0.0.2

=== debian/changelog ===
haskell-snap-templates (1.0.0.2-4build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:53:02 +0200

haskell-snap-templates (1.0.0.2-4) unstable; urgency=medium

  * Patch to build with newer libraries (Closes: #971206)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Sep 2020 19:00:23 +0300

haskell-snap-templates (1.0.0.2-3) unstable; urgency=medium

  * Bump dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Sep 2019 13:03:23 +0200

haskell-snap-templates (1.0.0.2-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:43 +0300

haskell-snap-templates (1.0.0.2-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 11:15:32 +0300
