=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-directory-tree-dev (>= 0.11),
  libghc-directory-tree-dev (<< 0.13),
  libghc-hashable-dev,
  libghc-old-time-dev (>= 1.0),
  libghc-old-time-dev (<< 1.2),
- libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 1.3),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://snapframework.com/
 X-Description: scaffolding CLI for the Snap Framework
  This is the Scaffolding CLI for the official Snap Framework libraries.
